Re: [gtk-list] Re: Help with gtk install

On Tue, 17 Aug 1999, cedric wrote:
> Red Hat 5.1 with KDE 1.1.1

Kpackage is probably broken with 5.1. That's my guess. 

You might try using rpm from the command line (though the RPMs won't work
with 5.1 anyway most likely - you might want to upgrade).


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]